{% extends 'base.html' %}
{% load widget_tweaks %}

{% block content %}

<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-body">
                <div class="col-sm-6">
                    <h4 class="card-title">Create tool</h4>
                        <form method="post">
                        {% csrf_token %}
                        <div class="form-group">
                            <label>Tool ID</label>
                            {% render_field form.identifier class+="form-control" %}
                        </div>
                        <div class="form-group">
                            <label>Name</label>
                            {% render_field form.name class+="form-control" %}
                        </div>
                        <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
                        <button type="button" class="btn btn-dark" onclick="window.history.back();">Back</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>


{% endblock content %}